.right_news {
    width: 900px;
    height: 900px;
    margin-left: -10px !important;
    display: block;
}

.right_newsa {
    margin-left: 180px;
    width: 900px;
    height: 900px;
    display: none;
}

.right_new1 {
    width: 900px;
    height: 900px;
    display: block;
}

.news_item {
    display: flex;
    justify-content: space-between;
    height: 110px;
    width: 900px;
    margin-bottom: 20px;
    overflow: hidden;
    transition: all ease 1s;
}

.item_color {
    width: 110px;
    height: 110px;
    background: #31708F;
    opacity: 1;
    border-radius: 0px;
    transition: all ease 0.6s;
}

.news_item .time {
    width: 50px;
    height: 24px;
    font-size: 18px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    line-height: 86px;
    color: #FFFFFF;
    opacity: 1;
    transition-duration: 0.1s;
    transition-timing-function: linear;
}

.news_item .times {
    width: 53px;
    height: 31px;
    font-size: 24px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    line-height: 80px;
    color: #FFFFFF;
    margin-left: 50px;
    opacity: 1;
}

.news_item .item_right {
    width: 760px;
    height: 110px;
}

.right-text {
    width: 740px;
    height: 26px;
    font-size: 20px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #333333;
    opacity: 1;
}

.p_box {
    margin-top: 10px;
    width: 244px;
    height: 64px;
    font-size: 15px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    line-height: 26px;
    opacity: 1;
}

.text_col {
    width: 230px;
    height: 22px;
    font-size: 15px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    line-height: 5px;
    color: #777777;
    opacity: 1;
}

.text_col:hover {
    color: #31708F;
}

.news_item:hover {
    transform: scale(1.0.6);
    box-shadow: 5px 5px 20px 5px rgba(0, 0, 0, 0.15);
}

.xians {
    left: 1055.5px;
    width: 72px;
}

.right_news {
    margin-left: 120px;
}

.right_newsa {
    margin-left: 120px;
}

.banner h1 {
    width: 300px;
    height: 60px;
    font-size: 60px;
    font-family: Source Han Sans CN;
    font-weight: bold;
    color: #FFFFFF;
    letter-spacing: 10px;
    opacity: 1;
    position: absolute;
    top: 212px;
    left: 850px;
}

a:hover,
a:focus {
    color: #23527c;
    text-decoration: none !important;
}

.motai-box {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -382px;
    margin-top: -410px;
    width: 744px;
    height: 410px;
    background: #fff;
}

.motaikuang {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99999;
    width: 100%;
    height: 1200px;
    background-color: rgba(0, 0, 0, 0.192);
}

.motaikuang2 {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99999;
    width: 100%;
    height: 1200px;
    background-color: rgba(0, 0, 0, 0.192);
}

.motaikuang2 .centers {
    width: 744px;
    height: 180px;
    background: #fff;
    opacity: 1;
    border-radius: 0px;
}

.motai2 {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -243px;
    margin-left: -328px;
    width: 744px;
    height: 302px;
    background: #FFFFFF;
    opacity: 1;
    border-radius: 0px;
}

.itema {
    position: relative;
}

.itema .Buta {
    position: absolute;
    top: 9px;
    right: 103px;
    height: 21px;
    font-size: 16px;
    background-color: #fff;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #1492E6;
    opacity: 1;
    border: none;
}

.labels1 {
    width: 158px !important;
    height: 21px;
    font-size: 16px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #666666;
    opacity: 1;
}

.inputs1 {
    width: 438px !important;
    height: 40px;
    background: #FFFFFF;
    border: 1px solid #707070 !important;
    opacity: 0.3;
    border-radius: 2px;
}

.motai-p1 {
    border-bottom: 1px solid #e7e7e7e7;
    position: relative;
    text-align: center;
    width: 744px;
    height: 62px;
    background: #FFFFFF;
    opacity: 1;
    border-radius: 0px;
    font-size: 18px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    line-height: 62px;
    color: #333333;
    opacity: 1;
}

.motai-imgs {
    position: absolute;
    top: 12px;
    right: 20px;
}

.motai-img {
    position: absolute;
    top: 12px;
    right: 20px;
}

.but-item {
    position: absolute;
    right: 90px;
    bottom: 10px;
}

.Buts2 {
    width: 89px;
    height: 38px;
    color: #fff;
    border: none;
    background: #D10100;
    opacity: 1;
    border-radius: 2px;
}

.Buts3 {
    width: 89px;
    height: 38px;
    border: 1px solid #D10100;
    opacity: 1;
    border-radius: 2px;
    background-color: #fff;
    color: #D10100;
}

.motai-center {
    position: relative;
    margin: 0 auto;
    width: 629px;
    height: 460px;
    opacity: 1;
}

.text-label1 {
    width: 100px !important;
    height: 21px;
    font-size: 16px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    line-height: 0px;
    color: #333333;
    opacity: 1;
}

.text-label2 {
    width: 122px !important;
    height: 21px;
    font-size: 16px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    line-height: 0px;
    color: #666666;
    opacity: 1;
}

.text-label3 {
    width: 154px !important;
    height: 21px;
    margin-left: -20px;
    font-size: 16px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    line-height: 0px;
    color: #666666;
    opacity: 1;
}

.text-label4 {
    width: 100px !important;
    height: 21px;
    margin-left: 15px;
    font-size: 16px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    line-height: 0px;
    color: #666666;
    opacity: 1;
}

.text-label5 {
    width: 131px !important;
    height: 21px;
    margin-left: -15px;
    font-size: 16px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    line-height: 0px;
    color: #666666;
    opacity: 1;
}

.form-p {
    margin-top: 25px;
    margin-left: 47px;
    width: 300px;
    min-height: 36px;
}

.form-p .p1 {
    float: left;
    width: 64px;
    height: 21px;
    font-size: 16px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #666666;
    opacity: 1;
}

.form-p .p2 {
    margin-left: 27px;
    float: left;
    height: 21px;
    font-size: 16px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #333333;
    opacity: 1;
    line-height: 25px;
}

.form-p .p2 span {
    width: 12px;
    height: 26px;
    font-size: 20px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #D10100;
    opacity: 1;
}

.item1 {
    margin-top: 12px;
}

.item2 {
    margin-top: 20px;
}

.item3 {
    margin-top: 20px;
    margin-left: 4px;
}

.item4 {
    margin-left: -12px;
    margin-top: 20px;
}

.item5 {
    position: relative;
    margin-top: 20px;
    margin-left: 4px;
}

.item6 {
    margin-left: -12px;
    margin-top: -4px;
}

.ppp {
    margin-left: 118px;
    margin-top: 3px;
    width: 150px;
    height: 20px;
    font-size: 15px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #D10100;
    opacity: 1;
}

.input-group::-webkit-input-placeholder {
    color: #333333;
    font-size: 16px;
    font-family: Microsoft YaHei;
}

.colors::-webkit-input-placeholder {
    color: #333333;
    font-size: 16px;
    opacity: 0.3;
    font-family: Microsoft YaHei;
}

.item5 .Buta {
    position: absolute;
    top: 8px;
    right: 20px;
    height: 21px;
    font-size: 16px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    text-align: center;
    line-height: 21px;
    background-color: #fff;
    color: #1492E6;
    opacity: 1;
    border: none;
}

.motai-center .Buts2 {
    position: absolute;
    right: 2px;
    margin-top: 20px;
    border: none;
    font-size: 16px;
    color: #fff;
    text-align: center;
    line-height: 38px;
    width: 89px;
    height: 38px;
    background: #D10100;
    opacity: 1;
    border-radius: 2px;
}

.motai-center .Buts1 {
    position: absolute;
    right: 100px;
    margin-top: 20px;
    background-color: #fff;
    border: none;
    font-size: 16px;
    color: #D10100;
    text-align: center;
    line-height: 38px;
    width: 89px;
    height: 38px;
    border: 1px solid #D10100;
    opacity: 1;
    border-radius: 2px;
}

.block_right-item {
    margin-top: 30px;
    margin-left: 50px;
    width: 1185px;
}

.ul-lis {
    margin-left: 10px;
    display: flex;
}

.ul-lis .lis1 {
    text-align: center;
    line-height: 32px;
    width: 64px;
    height: 32px;
    font-size: 14px;
    font-family: Microsoft YaHei;
    background: #FFFFFF;
    color: #333333;
    opacity: 1;
}

.block_right-item .lis {
    position: relative;
    margin-left: 10px;
    text-align: center;
    line-height: 30px;
    width: 64px;
    height: 30px;
    font-size: 14px;
    font-family: Microsoft YaHei;
    background: #FFFFFF;
    border: 1px solid #707070;
    color: #333333;
    opacity: 1;
    border-radius: 2px;
}

.lis .ass {
    width: 64px;
    height: 30px;
    position: absolute;
}

.caption {
    border: 1px solid #D10100 !important;
    color: #D10100 !important;
}

.input-item {
    position: relative;
    margin-left: 26px;
    margin-top: 16px;
}

.labels {
    width: 42px;
    height: 19px;
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #333333;
    opacity: 1;
}

.input-item .inputs {
    margin-left: 12px;
    text-indent: 15px;
    width: 194px;
    height: 32px;
    background: #FFFFFF;
    border: 1px solid #999999;
    opacity: 1;
    border-radius: 2px;
}

.inputs::-webkit-input-placeholder {
    color: #333333;
    font-size: 14px;
    opacity: 0.3;
    font-family: Microsoft YaHei;
}

.inputs-but {
    position: relative;
    top: -0.5px;
    left: -5px;
    width: 40px;
    height: 32.5px;
    background: #D20A0A;
    opacity: 1;
    border-radius: 0px 2px 2px 0px;
    border: none;
}

.position {
    position: relative;
}

.item_box1 {
    margin-top: 27px;
    width: 1200px;
    position: relative;
}

.item_box2 {
    margin-top: 27px;
    display: none;
    width: 1200px;
    position: relative;
}

.item_box3 {
    margin-top: 27px;
    display: none;
    width: 1200px;
    position: relative;
}

.item_box4 {
    margin-top: 27px;
    display: none;
    width: 1200px;
    position: relative;
}

.item_box5 {
    margin-top: 27px;
    display: none;
    width: 1200px;
    position: relative;
}

.uls {
    justify-content: flex-start;
    width: 1200px;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 20px;
}

.uls li {
    margin-top: 20px;
    margin-left: 20px;
    width: 275px;
    height: 429px;
}

.uls li:after {
    content: "";
    flex: auto;
}

.uls li .hadden {
    overflow: hidden;
    width: 275px;
    height: 250px;
}

.uls li img {
    transition: all 0.7s;
}

.uls .hadden:hover img {
    transform: scale(1.2, 1.2);
}

.liItem .item {
    margin-top: 18px !important;
    margin: 0 auto;
    width: 250px;
    height: 140px;
}

.liItem .item .p1 {
    height: 21px;
    font-size: 16px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #333333;
    opacity: 1;
}

.liItem .item .p2 {
    margin-top: 10px;
    height: 18px;
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 300;
    color: #333333;
    opacity: 1;
}

.uls li .liItem {
    width: 275px;
    height: 179px;
    background: #FFFFFF;
    border: 1px solid rgba(112, 112, 112, 0.2);
    opacity: 1;
    border-radius: 0px;
}

.uls li .liItem {
    width: 275px;
    height: 179px;
    background: #FFFFFF;
    border: 1px solid rgba(112, 112, 112, 0.2);
    opacity: 1;
    border-radius: 0px;
}

.containers1 {
    position: relative;
    background-color: #ffffff;
    margin: 0 auto;
    opacity: 1;
    border-radius: 0px;
}

.container-row1 {
    margin-left: 50px;
    margin-bottom: 70px;
    margin-top: -150px;
    width: 1498px;
    opacity: 1;
    border-radius: 0px;
}



.container-row2 {
    margin-left: 50px;
    margin-bottom: 70px;
     margin:0 auto;
    width: 1200px;
    opacity: 1;
    border-radius: 0px;
}
.p-item1 {
    position: relative;
    margin-top: 10px;
}

.p-item1 .inps {
    margin-left: 19px;
    width: 96px;
    height: 26px;
    /* text-indent: 40px; */
    background: #FFFFFF;
    border: 1px solid #e6e6e6e6;
    border-left: 1px solid #fff;
    border-radius: 2px;
}

.inps {
    text-align: center;
}

.p-item1 .spans1 {
    position: absolute;
    top: 0px;
    left: 36px;
    text-align: center;
    display: block;
    width: 30px;
    height: 26px;
    line-height: 26px;
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 300;
    background: #FFFFFF;
    color: #333333;
    border: 1px solid #e6e6e6e6;
    opacity: 1;
}

.p-item1 .spans2 {
    position: absolute;
    top: 0px;
    right: 60px;
    text-align: center;
    display: block;
    width: 30px;
    height: 26px;
    line-height: 26px;
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 300;
    color: #333333;
    border: 1px solid #e6e6e6e6;
    opacity: 1;
}

.spans3 {
    margin-left: 35px;
    color: #333333;
    font-weight: 300;
    font-family: Arial, Helvetica, sans-serif;
}

.buts1 {
    margin-top: 20px;
    border: none;
    width: 138px;
    height: 32px;
    background: #D10100;
    opacity: 1;
    border-radius: 2px;
}

.buts1 span {
    margin-left: 5px;
    width: 84px;
    height: 19px;
    font-size: 14px;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    font-weight: 400;
    line-height: 0px;
    color: #FFFFFF;
    opacity: 1;
}

.page-box1 {
    margin-top: 40px !important;
    width: 438px;
    height: 33px;
    opacity: 1;
    margin: 0 auto;
    display: flex;
}

.page-box1 .pages {
    width: auto;
    display: flex;
}

.page-box1 li {
    text-align: center;
    margin-left: 10px;
    line-height: 30px;
    width: 30px;
    height: 30px;
    background: #FFFFFF;
    border: 1px solid #9999;
    color: #9999;
    opacity: 1;
    border-radius: 2px;
}

.flxedBox {
    position: fixed;
    left: 2.5%;
    bottom: 23px;
    transition: all 1s;
    width: 280px;
    background: #FFFFFF;
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
    opacity: 1;
    border-radius: 0px;
	margin-top：50px;
}

.Boxhade {
    margin-top: 20px !important;
    margin: 0 auto;
    width: 240px;
    height: 37px;
    opacity: 1;
    border-radius: 0px;
}

.Boxhade .item-span {
    width: 84px;
    height: 19px;
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #333333;
    opacity: 1;
}

.Boxhade .item-span1 {
    margin-left: 33px;
    height: 19px;
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    line-height: 0px;
    color: #333333;
    opacity: 1;
}

.Boxhade .item-span2 {
    width: 50px;
    margin-left: 17px;
    height: 19px;
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    line-height: 0px;
    color: #333333;
    opacity: 1;
}

.trsbox {
    width: 240px;
    margin: 0 auto;
    position: relative;
}

.item-tr {
    position: relative;
    width: 280px;
    background: #fff;
    opacity: 1;
    border-radius: 0px;
}


/* 有订单显示 */



.Item::-webkit-scrollbar {
    width:2px;
    background-color:#F5F5F5;
}
.Item::-webkit-scrollbar-thumb {


    border:2px solid #1da2f152;

}


.box-none {
    height: 250px;
    /* display: none; */
}

.item-tr .text .p1 {
    padding-top: 20px;
    height: 50px;
    font-size: 16px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #333333;
    opacity: 1;
}

.item-tr .text {
    position: absolute;
    top: 0px;
    left: 20px;
    width: 240px;
    height: 250px;
}

.item-tr .ims {
    margin-top: 40px;
    margin-left: 50px;
    top: 14%;
    left: 26%;
}

.item-ps {
    margin-bottom: 20px;
}

.trsbox .texts {
    width: 28px;
    height: 21px;
    font-size: 16px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #333333;
    opacity: 1;
}

.trsbox .texts-item {
    position: relative;
    line-height: 38px;
    width: 240px;
    height: 40px;
    border-bottom: 1px solid #e7e7e7e7;
}

.texts-item .p-text1 {
    float: left;
    width: 80px;
    height: 16px;
    font-size: 12px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #999999;
    opacity: 1;
}

.texts-item .add-text {
    position: relative;
    float: left;
    top: 8px;
    width: 59px;
    height: 24px;
    background: #FFFFFF;
    border: 0px solid #707070;
    opacity: 1;
    border-radius: 2px;
}

.add-text .inps {
    padding: 0px 20px;
    float: left;
    width: 64px;
    height: 24px;
    background: #FFFFFF;
    border: 1px solid #e6e6e6e6;
    opacity: 1;
    border-radius: 2px;
}

.add-text .minus {
    position: absolute;
    top: 0px;
    line-height: 20px;
    left: 44px;
    width: 20px;
    height: 24px;
    text-align: center;
    color: #999999;
    border-left: 1px solid #e6e6e6e6;
}

.texts-item .remove {
    position: absolute;
    right: 0px;
}

.add-text .add {
    position: absolute;
    top: 0px;
    line-height: 23px;
    left: 0px;
    width: 20px;
    height: 24px;
    text-align: center;
    color: #999999;
    border-right: 1px solid #e6e6e6e6;
}

.texts-item .p-text2 {
    float: left;
    width: 55px;
    height: 16px;
    font-size: 12px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #999999;
    opacity: 1;
}

.item-tr .ps {
    margin-top: 20px;
    text-align: center;
    height: 18px;
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 300;
    color: #B4CEFF;
    opacity: 1;
}

.zhanwei {
    margin-bottom: 50px;
}

.Boxbottom {
    width: 280px;
    height: 72px;
    background: #FFFFFF;
    opacity: 1;
    border-radius: 0px;
}

.Boxbottom .text-item {
    width: 240px;
    height: 72px;
    margin: 0 auto;
}

.Boxbottom .text-item .p1 {
    float: left;
    text-align: center;
    line-height: 72px;
    height: 19px;
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #333333;
    opacity: 1;
}

.Boxbottom .bus {
    margin-top: 20px;
    float: right;
    color: #fff;
    border: none;
    width: 74px;
    height: 32px;
    background: #D10100;
    opacity: 1;
    border-radius: 2px;
}

.rows2 {
    display: none;
    margin-top: 30px;
    margin-left: 50px;
    width: 1185px;
}

.rows33 {
    display: none;
    margin-top: 30px;

    width: 1185px;
}

.rows2 .H-text {
    height: 26px;
    font-size: 20px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #333333;
    opacity: 1;
}

.rows2 .H-texts {
    margin-top: 20px;
    height: 24px;
    font-size: 18px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #333333;
    opacity: 1;
}

.trText {
    text-align: center !important;
    width: 60px;
    height: 66px;
    font-size: 15px;
    font-family: Microsoft YaHei;
    line-height: 0px;
    color: #333333;
    opacity: 1;
}

.trTexts {
    text-align: center !important;
    width: 60px;
    height: 66px;
    font-size: 15px;
    font-family: Microsoft YaHei;
    line-height: 0px;
    color: #333333;
    opacity: 1;
}

.trText .th {
    font-weight: bold !important;
    text-align: center;
}

.trTexts .th {
    text-align: center;
}

.text_p1 {
    margin-top: 10px;
    float: right;
    width: 300px;
    right: 50px;
    height: 24px;
    font-size: 18px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    opacity: 1;
}

.lab {
    width: 124px !important;
    height: 21px;
    font-size: 16px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #333333;
    opacity: 1;
}

.but {
    width: 194px !important;
    height: 38px;
    background: #FFFFFF;
    border: 1px solid #333333;
    border-radius: 2px;
}

.Bts {
    margin-top: 20px;
    float: right;
    border: none;
    width: 89px;
    height: 32px;
    background: #D10100;
    color: #fff;
    opacity: 1;
    border-radius: 2px;
    margin-bottom: 20px;
}

.zongji {
    float: right;
    margin-right: 90px;
    height: 60px;
    font-size: 18px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    opacity: 1;
}

.right2-BOX {
    display: none;
    margin-top: 30px;
    margin-left: 60px;
}

.lab2 {
    width: 124px !important;
    height: 21px;
    font-size: 16px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #333333;
    opacity: 1;
}

.putin {
    width: 438px !important;
    height: 38px;
    background: #FFFFFF;
    border: 1px solid #333333;
    border-radius: 2px;
    opacity: 0.8;
}

.iem {
    position: relative;
}

.iem .Butas {
    position: absolute;
    top: 10px;
    right: 19px;
    background-color: #fff;
    border: none;
    width: 70px;
    height: 19px;
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #1492E6;
    opacity: 1;
}

.Bus2 {
    margin-top: 33px;
    width: 76px;
    height: 32px;
    background: #D10100;
    opacity: 1;
    color: #fff;
    float: right;
    border-radius: 2px;
    border: none;
}

.right3-box {
    display: none;
    margin-top: 30px;
    margin-left: 60px;
}

.label4 {
    width: 114px !important;
    height: 21px;
    font-size: 16px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #333333;
    opacity: 1;
}

.label5 {
    width: 208px !important;
    height: 21px;
    font-size: 16px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #333333;
    opacity: 1;
}

.putin4 {
    width: 184px;
    height: 38px;
    background: #FFFFFF;
    border: 1px solid #707070;
    opacity: 0.8;
    border-radius: 0px;
}

.butItem {
    float: right;
    margin-right: 20px;
}

.butItem .but1 {
    margin-right: 10px;
    width: 89px;
    height: 32px;
    border: 1px solid #D10100;
    opacity: 1;
    border-radius: 2px;
    background-color: #fff;
}

.butItem .but2 {
    width: 89px;
    height: 32px;
    background: #D10100;
    border: none;
    color: #fff;
    opacity: 1;
    border-radius: 2px;
}

.item_rights {
    border-bottom: 1px solid #9999;
    margin-bottom: 20px;
    margin-left: 20px;
}

.item_rights .text-s {
    width: 80px;
    height: 26px;
    font-size: 20px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #333333;
    opacity: 1;
}

.item_rights .text-h {
    margin-top: 20px;
    width: 266px;
    height: 19px;
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #333333;
    opacity: 1;
}

.flex-but {
    margin-top: 20px;
    margin-bottom: 30px;
    display: flex;
    flex-wrap: wrap;
}

.button1 {
    margin-left: 10px;
    border: none;
    width: 96px;
    height: 42px;
    background: #D20A0A;
    opacity: 1;
    border-radius: 2px;
    color: #fff;
}

.button2 {
    margin-left: 10px;
    width: 96px;
    height: 42px;
    background: #FFFFFF;
    border: 1px solid #707070;
    opacity: 1;
    border-radius: 2px;
}

.button3 {
    float: left;
    margin-left: 10px;
    color: #999999;
    width: 96px;
    height: 43px;
    border: none;
    background-image: url(../images/addjia.png);
}